[mythtv-users] mythfrontend HDTV performance on recent AMD chipsets (was Re: X2 5000 enough to play HD?)

Roger Heflin rogerheflin at gmail.com
Thu Aug 28 17:36:26 UTC 2008

kanetse at gmail.com wrote:
> Interestingly, or not; perhaps, but a simple tabulation of the replies
> in this thread indicates the following kernels:
> Working:
> 2.6.25-gentoo-r6 kernel (64-bit)
> 2.6.24 (32-bit)
> Not working:
> 2.6.18 (64-bit)
>> On Wed, Aug 27, 2008 at 11:36 AM, Michael T. Dean wrote:
>>> ... The AMD chipset is only /very/ recently supported (sometime
>>> after 2.6.21),
> I think I'm going to abandon CentOS 5.2, since it only has the
> 2.6.18-kernel, even with updates.  I wanted to escape the constant
> Fedora upgrade cycle, but obviously, the chipset doesn't have
> appropriate support in 2.6.18.

You are making things too hard.

Just update the kernel outside of Centos, there are a number of people that do 
that, then you can control the kernel that you need for a given application.


More information about the mythtv-users mailing list